LogoopenSUSE Build Service > Projects
Sign Up | Log In

SSK is a statistical language model based Japanese

SKK is a statistical language model based Japanese input method engine. 
to model the Japanese language, it use a backoff bigram and trigram 

Source Files (show merged sources derived from linked package)

Filename Size Changed Actions
baselibs.conf 52 Bytes Download File
libskk-1.0.3.tar.xz 549 KB Download File
libskk-1.0.3.tar.xz.sig 580 Bytes Download File
libskk-typlib-dependencies.patch 656 Bytes Download File
libskk.changes 3.25 KB Download File
libskk.spec 4.05 KB Download File

Comments for M17N (1)

repo-checker wrote over 1 year ago

The version of this package in openSUSE:Leap:15.0 has installation issues and may not be installable:

can't install libskk-devel-1.2.0+git20150413.be6e20b-lp150.1.5.i586:
  package libskk-devel-1.2.0+git20150413.be6e20b-lp150.1.5.i586 requires libskk0 = 1.2.0+git20150413.be6e20b, but none of the providers can be installed
  nothing provides skkdic needed by libskk0-1.2.0+git20150413.be6e20b-lp150.1.5.i586
  nothing provides skkdic-extra needed by libskk0-1.2.0+git20150413.be6e20b-lp150.1.5.i586

can't install libskk0-1.2.0+git20150413.be6e20b-lp150.1.5.i586:
  nothing provides skkdic needed by libskk0-1.2.0+git20150413.be6e20b-lp150.1.5.i586
  nothing provides skkdic-extra needed by libskk0-1.2.0+git20150413.be6e20b-lp150.1.5.i586

can't install typelib-1_0-Skk-1_0-1.2.0+git20150413.be6e20b-lp150.1.5.i586:
  package typelib-1_0-Skk-1_0-1.2.0+git20150413.be6e20b-lp150.1.5.i586 requires libskk.so.0, but none of the providers can be installed
  nothing provides skkdic needed by libskk0-1.2.0+git20150413.be6e20b-lp150.1.5.i586
  nothing provides skkdic-extra needed by libskk0-1.2.0+git20150413.be6e20b-lp150.1.5.i586

Login required, please login or signup in order to comment